Subject: Re: [sunset4] Sunset4 work

From: "Carlos M. Martinez" <[email-masked]>
Date: Wed, 16 Nov 2016 15:24:10 +0900

Hi all,

do you know if this hum is happening ?

-Carlos

On 7 Oct 2016, at 4:12, Marc Blanchet wrote:

> On 6 Oct 2016, at 15:03, Lee Howard wrote:
>
>> Run IPv6+NAT64 as the default IETF SSID. I've discussed with Jari and 
>> Jim, and they're only reluctant if doing this impedes participants 
>> getting work done. Does anyone have any ideas for how to show this? 
>> Volunteers?
>
> I would suggest to have the IETF Chair to take a humm on this during 
> the plenary.
>
> Marc.
>
>>
>> On this list, I'd like to hear ideas about how to structure 
>> work/followup on #5 and #6.
>>
>> Are there other topics we should discuss?
>>
>> Thanks,
>>
>> Lee
>
>> _______________________________________________
>> sunset4 mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/sunset4
>
> _______________________________________________
> sunset4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sunset4